@media(min-width: 768px){
  .header .navbar .menubar{ display: none !important; }
}
@media(max-width: 767px){
  .topbar{ display: none !important; }
  .header .client-login-block{ display: none; }
  .header .menubar{ z-index: 5; }
  .header .header-nav .nav-tag{ display: none !important; }
  .icm-navbar.affix-top.fixed{ background: #1B1B1D; }
  .menubar.open span:nth-last-child(2){
    transform: rotate(-45deg) translate(-0.3rem, 0.55rem);
  }
  .content-sec [class^="col-"]:has(> .contact-sm-card){ display: none !important; }

  .content-sec h2,
  .page-id-70 .content-sec h2:has(p) b{
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px;
    text-align: left !important;
  }
  .content-sec .lead-2{
    font-size: 20px;
    font-weight: 600 !important;
    line-height: 100%;
    margin-bottom: 12px !important;
  }
  .content-sec .lead-3{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 32px;
  }
  .page-id-70 .content-sec h2:has(p) br{display: block !important;}
  .page-id-70 .content-sec h2:has(p) b{
    display: block;
    margin: 0;
  }
  .page-id-70 .content-sec h2:has(p){
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
  }


  .main-cta-sec{
    max-width: calc(100vw - 30px);
    margin: 0 auto 80px;

    border-radius: 24px;
    padding: 24px;
  }
  .main-cta-sec .row [class^="col-"]{ padding: 0; }
  .main-cta-sec h2{
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 12px;
  }
  .main-cta-sec h5{
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 20px;
  }


  /* inner-banner */
  .inner-banner.about-sec{
    height: fit-content;
    padding: 125px 0 40px;

    background-color: #0E0D17;
  }
  .inner-banner h2{
    font-size: 32px;
    font-weight: 500;
    line-height: 100%;
  }
  .inner-banner p.lead-3{ min-height: 48px; }
  #about_us_live_registration.btn{
    width: 100%;
    max-width: 500px;
  }
  .inner-banner p.footnote{
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
  }
  
  .inner-banner:has(+ .pagtab-sec){
    padding-bottom: 32px;
  }
  .inner-banner + .pagtab-sec{
    background: #0E0D17;
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
  .inner-banner + .pagtab-sec:not(:has(.pagtab-list li:nth-child(2))){
    display: none !important;
  }
  .inner-banner + .pagtab-sec .d-md-none{ display: none; }

  .card.regulator-card{
    padding: 16px;
    border-radius: 12px;

    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
  .card.regulator-card p span{
    font-weight: 500;
  }
  .card.regulator-card .card-detail > *:last-child{
    margin-bottom: 0 !important;
  }


  /* contact us - form */
  .content-sec:has(.contact-us-form-container){
    background: transparent !important;
  }
  .contact-us-form-container .text-center{
    text-align: left;
  }
  .contact-us-form-container .text-center h2{
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px;
  }
  .contact-us-form-container .text-center p{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 32px;
  }
  .contact-us-form-container > .row{
    margin: 0;
    padding: 16px;
    border-radius: 12px;
    background: #F6F6F6;
  }
  .contact-us-form-container .row [class^="col-"]{
    padding: 0;
  }
  .contact-us-form-container .wpcf7-form > p{ display: none; }
  .contact-us-form-container .wpcf7-form .form-box label{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    width: 100%;
  }
  .contact-us-form-container .wpcf7-form .form-box textarea{
    resize: none;
    height: 135px;
  }
  .contact-us-form-container .wpcf7-form .form-box :where(input, textarea, select){
    width: 100%;
    border: none;
    background: #fff;
    border-radius: 8px;
    padding: 9px 12px;
    margin-top: 8px;

    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    color: #000;
  }
  .contact-us-form-container .wpcf7-form .form-box :where(input, textarea, select)::placeholder{
    color: #757575;
  }
  .contact-us-form-container .wpcf7-form .form-box > *{ margin-bottom: 12px; }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item{
    display: flex;
    position: relative;
    align-items: center;
    gap: 12px;
    margin: 0;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox input{
    width: 25px;
    height: 25px;
    opacity: 0;
    flex-shrink: 0;
    margin: 0 !important;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item::before,
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    
    width: 25px;
    height: 25px;
    border-radius: 7px;
    pointer-events: none;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item::before{
    border: 2px solid #1d1d1f;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item::after{
    background-image: url('../icons/checkbox-check-icon.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px auto;
    background-color: #1d1d1f;

    opacity: 0;
    transition: .3s;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item:has(input:checked)::after{
    opacity: 1;
  }
  .contact-us-form-container .wpcf7-form .form-box .wpcf7-checkbox .wpcf7-list-item-label{
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    color: #1d1d1f;
  }

  .contact-us-form-container .wpcf7-form .buttons-container > p{ margin: 0 !important; }
  .contact-us-form-container .wpcf7-form .buttons-container input[type="submit"]{
    width: 100%;
    padding: 10px 20px;

    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
  }

  .contact-us-form-container .wpcf7-form:not(.submitting) .wpcf7-spinner{ display: none !important; }


  /* platform-box */
  .platform-box{
    text-align: left;

    padding: 16px;
    border-radius: 12px;
  }
  .platform-box i img{
    width: 40px;
    margin-bottom: 12px;
  }
  .platform-box h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px !important;
  }
  .platform-box .footnote{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #000;
  }
  .platform-box .footnote b{
    color: #000;
    font-weight: 600;
  }
  .platform-box .btn{
    width: 100%;

    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 20px;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row{
    align-items: stretch;
    flex-wrap: nowrap;
    overflow-x: auto;
    gap: 12px;
    margin: 0 5.5px;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row::-webkit-scrollbar{
    height: 6px;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row::-webkit-scrollbar-track{
    background: transparent;
    height: 6px;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row::-webkit-scrollbar-thumb{
    height: 6px;
    border-radius: 100px;
    background: #1d1d1f;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row > *{
    display: flex;
    padding: 0;
  }
  :where(.page-id-82) .content-sec:has(.platform-box.grey) .row .platform-box{
    max-width: calc(100vw - 25px);
  }


  /* location card */
  .location-card{
    padding: 0 !important;
    background: transparent !important;
  }
  .location-card .header{ display: none !important; }
  .location-card .details .row{
    display: flex;
    flex-direction: column;
    gap: 12px; margin: 0;
  }
  .location-card .details .row > *{
    padding: 16px;
    border-radius: 12px;
    background: #F6F6F6;
    margin: 0 !important;

    flex-direction: column;
  }
  .location-card .details .row > * i{
    margin: 0 0 12px;
  }
  .location-card .details .row > * > div > p:first-child,
  .location-card .details .row > * > div > p:first-child *{
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 100% !important;
    margin-bottom: 12px !important;
  }
  .location-card .details .row > * > div > p:not(:first-child){
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
  .location-card .details .row > * > div > p:not(:first-child) b{
    font-weight: 600;
  }


  .contact-sm-card{
    margin: 24px 0;
    max-width: 100%;
    width: 100%;
  }


  /* faqs */
  .faq-section .accordion{
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .faq-section .accordion-item{
    background: #F3F5F6 !important;
    border-radius: 12px;
  }
  .faq-section .accordion .accordion-button{
    background: transparent !important;
    color: #1d1d1f !important;
    padding: 10px 16px;
  }
  .faq-section .accordion .accordion-collapse > .accordion-body{
    padding: 10px 16px 16px;
  }
  .faq-section .accordion .accordion-body p{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 1em;
  }
  .faq-section .accordion .accordion-body p:last-child{ margin-bottom: 0 !important; }

  .faq-search__container{
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    padding: 16px;
    margin-bottom: 80px !important;
  }
  .faq-search__container .glossary-tips{
    order: -1;
  }
  .faq-search__container .glossary-tips h5{
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px !important;
  }
  .faq-search__container .glossary-tips p{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 1em !important;
  }
  .faq-search__container .faq-input{
    padding: 8px 14px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.08);
    margin-bottom: 0;

    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    color: #1d1d1f;
  }
  .faq-search__container .faq-input::placeholder{
    color: rgba(0,0,0,.5);
  }


  /* safeguarding */
  .row:has(> .feel-suspicious){
    margin: 0;
  }
  .feel-suspicious{
    padding: 16px !important;
    border-radius: 12px;
  }
  .feel-suspicious-head{ margin-bottom: 12px !important; }
  .feel-suspicious-head img{ display: none !important; }
  .feel-suspicious-head h4{
    font-size: 20px;
    font-weight: 600 !important;
    line-height: 100% !important;
    margin-bottom: 0 !important;
  }
  .feel-suspicious > p{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }
  .feel-suspicious > p a{
    font-weight: 400 !important;
    color: inherit !important;
    text-decoration: underline;
  }
  .feel-suspicious > p:last-child{ margin-bottom: 0 !important; }

  .content-sec.pd-3{ padding: 0; }
  .page-id-90 .content-sec.gray-bg{
    margin: 40px 0;
    padding: 40px 0;
  }
}